## mate-control-center 1.22.2

=== debian/changelog ===
mate-control-center (1.22.2-1+tricia) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 08 Oct 2019 17:32:26 +0300

mate-control-center (1.22.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 05 Mar 2019 16:31:20 +0300

mate-control-center (1.21.2-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 06 Dec 2018 14:16:22 +0300

mate-control-center (1.21.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Fri, 30 Nov 2018 16:09:31 +0300

mate-control-center (1.21.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 09 Oct 2018 17:56:40 +0300

mate-control-center (1.20.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 27 Mar 2018 14:21:33 +0300

mate-control-center (1.19.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 24 Jan 2018 11:47:29 +0300
