## mate-control-center 1.24.0

=== debian/changelog ===
mate-control-center (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.
    + Update versioned B-D on mate-common (>= 1.24.0-1~).
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.
  * debian/{mate-time-admin.1,mate-control-center-common.manpages}:
    + Add manpage for mate-time-admin.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0001_uniform_icon_size.patch. Applied upstream.
    + Drop 0002_icons_as_cairo_surfaces.patch. Applied upstream.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Update Build-Depends: to support MATE Desktop 1.24.
    + Add B-D libaccountsservice-dev (>= 0.6.21).
    + Add B-D libxml2-utils.
  * debian/mate-control-center-common.install:
    + Add usr/share/mate-time-admin/.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 13 Feb 2020 20:39:15 +0100

mate-control-center (1.22.2-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_uniform_icon_size.patch. Enforce uniform size on icons.
    + Add 0002_icons_as_cairo_surfaces.patch. Load icons as cairo surfaces so
      they are sharp on HiDPI displays. (LP: #1846386)

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 23 Oct 2019 14:53:34 +0200

mate-control-center (1.22.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0001_fix_preferred_apps_icon_sizes.patch. Applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Sep 2019 19:48:58 +0200
