=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (=12),
                desktop-file-utils,
                dpkg-dev (>= 1.16.1.1),
                intltool,
+               libaccountsservice-dev (>= 0.6.21),
                libcanberra-gtk3-dev,
                libdbus-1-dev,
                libdbus-glib-1-dev,
@@ -17,10 +18,10 @@
                libglib2.0-dev,
                libgtk-3-dev,
                libgtop2-dev,
-               libmarco-dev (>= 1.20),
-               libmate-desktop-dev (>= 1.22.0),
+               libmarco-dev (>= 1.18),
+               libmate-desktop-dev (>= 1.24),
                libmate-menu-dev (>= 1.22),
-               libmatekbd-dev (>= 1.20),
+               libmatekbd-dev (>= 1.18),
                libpango1.0-dev,
                librsvg2-dev,
                libstartup-notification0-dev,
@@ -29,18 +30,20 @@
                libxi-dev,
                libxklavier-dev,
                libxml2-dev,
+               libxml2-utils,
                libxrandr-dev,
                libxss-dev,
                libxt-dev,
-               mate-common (>= 1.20),
-               mate-settings-daemon-dev (>= 1.22.0),
+               mate-common (>= 1.24.0-1~),
+               mate-settings-daemon-dev (>= 1.24),
                shared-mime-info,
                xsltproc,
                yelp-tools,
-Standards-Version: 3.9.7
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-control-center
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-control-center.git
 
 Package: mate-control-center
 Architecture: any
@@ -50,14 +53,15 @@
          libglib2.0-bin,
          libmate-slab0 (= ${binary:Version}),
          libmate-window-settings1 (= ${binary:Version}),
-         marco-common (>= 1.20),
-         mate-control-center-common (= ${source:Version}),
-         mate-desktop (>= 1.22.0),
+         marco-common (>= 1.18),
+         mate-control-center-common (>= ${source:Version}),
+         mate-desktop (>= 1.22),
          mate-icon-theme,
          mate-menus,
-         mate-settings-daemon (>= 1.22.0),
+         mate-settings-daemon (>= 1.22),
          ${misc:Depends},
          ${shlibs:Depends},
+Suggests: gconf2,
 Breaks: ubuntu-mate-default-settings (<< 16.04),
 Description: utilities to configure the MATE desktop
  The MATE control center contains configuration applets for the MATE desktop,
@@ -136,4 +140,3 @@
  like MATE control center and the application-browser from gnome-main-menu.
  .
  This package contains the development files for libmate-slab.
-
