## mate-control-center 1.24.0-linuxmint1

=== debian/changelog ===
mate-control-center (1.24.0-linuxmint1) ulyana; urgency=medium

  * Fix titlebar button layout

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jun 2020 12:28:02 +0100
