=== debian/control ===
--- 
+++ 
@@ -6,14 +6,12 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libaccountsservice-dev (>= 0.6.21),
                libcanberra-gtk3-dev,
-               libdbus-1-dev,
-               libdbus-glib-1-dev,
                libdconf-dev,
                libglib2.0-dev,
                libgtk-3-dev,
