## mate-control-center 1.26.0

=== debian/changelog ===
mate-control-center (1.26.0-2ubuntu3) jammy; urgency=medium

  * debian/patches:
    + Add 2002-remove_obsolete_lock_button.patch (LP: #1955339)

 -- Martin Wimpress <code@wimpress.io>  Fri, 08 Apr 2022 14:00:05 +0100

mate-control-center (1.26.0-2ubuntu2) jammy; urgency=medium

  * debian/patches:
    + Rename 2001_gnome-color-scheme.patch to 2001_appearance_support.patch
      and update it to support Pluma and Plank.

 -- Martin Wimpress <code@wimpress.io>  Tue, 22 Mar 2022 13:53:10 +0000

mate-control-center (1.26.0-2ubuntu1) jammy; urgency=medium

  * debian/patches:
    + Add 2001_gnome-color-scheme.patch

 -- Martin Wimpress <code@wimpress.io>  Mon, 21 Mar 2022 14:21:34 +0000

mate-control-center (1.26.0-2) unstable; urgency=medium

  * debian/control:
    + Bump minimal build requirement version of libmate-desktop-dev to (>= 1.25).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 13 Dec 2021 17:32:45 +0100

mate-control-center (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/libmate-slab0.symbols:
    + Symbols updated for 1.26

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/watch:
    + Use format version 4.
  * debian/copyright:
    + Update copyright attributions.
  * debian/libmate-window-settings1.symbols:
    + Add Build-Depends-Package: meta data field for all .so files mentioned.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 11 Dec 2021 21:59:02 +0100
