=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libgtk-3-dev,
                libgtop2-dev,
                libmarco-dev (>= 1.18),
-               libmate-desktop-dev (>= 1.24),
+               libmate-desktop-dev (>= 1.25),
                libmate-menu-dev (>= 1.22),
                libmatekbd-dev (>= 1.18),
                libpango1.0-dev,
@@ -37,7 +37,7 @@
                shared-mime-info,
                xsltproc,
                yelp-tools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-control-center
