## mate-control-center 1.26.0%2Bmint1%2Bvanessa

=== debian/changelog ===
mate-control-center (1.26.0+mint1+vanessa) vanessa; urgency=medium

  * appearance: Recognize and accept metacity-theme-3 files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Dec 2021 11:24:22 +0000
