## mate-control-center 1.26.0-2ubuntu3+11.0trisquel1

=== debian/changelog ===
mate-control-center (1.26.0-2ubuntu3+11.0trisquel1) aramo; urgency=medium

  * Add custom patch to fix TPH#162, non-editable mate clock w/o ntp
    server.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 24 Oct 2025 04:04:02 +0000
