## mate-control-center 1.26.0-linuxmint1

=== debian/changelog ===
mate-control-center (1.26.0-linuxmint1) una; urgency=medium

  * appearance: Recognize and accept metacity-theme-3 files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Dec 2021 11:24:22 +0000
