## mate-control-center 1.26.1

=== debian/changelog ===
mate-control-center (1.26.1-1.1.0nosystemd1) nosystemd; urgency=medium

  * Remove libaccounsservice as it brings in elogind
  * Use consolekit 

 -- anticapitalista <antix@operamail.com>  Mon, 10 Feb 2025 15:09:07 +0200

mate-control-center (1.26.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062848

 -- Graham Inggs <ginggs@debian.org>  Thu, 29 Feb 2024 12:08:45 +0000

mate-control-center (1.26.1-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * New upstream release.
    - Various memleak fixes. (Closes: #1040019).
  * debian/copyright:
    + Update copyright attribution for debian/ folder.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/libmate-slab0.lintian-overrides:
    + Update lintian syntax.

  [ Martin Wimpress ]
  * debian/patches:
    + Add 2001_gnome-color-scheme.patch
    + Rename 2001_gnome-color-scheme.patch to 2001_appearance_support.patch
      and update it to support Pluma and Plank.
    + Add 2002-remove_obsolete_lock_button.patch (LP: #1955339)

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 01 Jul 2023 06:19:52 +0200
