=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: mate-control-center
 Section: x11
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                desktop-file-utils,
                dpkg-dev (>= 1.16.1.1),
                intltool,
-               libaccountsservice-dev (>= 0.6.21),
                libcanberra-gtk3-dev,
                libdconf-dev,
                libglib2.0-dev,
@@ -37,7 +36,7 @@
                shared-mime-info,
                xsltproc,
                yelp-tools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-control-center
@@ -49,8 +48,8 @@
          desktop-file-utils,
          gsettings-desktop-schemas,
          libglib2.0-bin,
-         libmate-slab0 (= ${binary:Version}),
-         libmate-window-settings1 (= ${binary:Version}),
+         libmate-slab0t64 (= ${binary:Version}),
+         libmate-window-settings1t64 (= ${binary:Version}),
          marco-common (>= 1.18),
          mate-control-center-common (>= ${source:Version}),
          mate-desktop (>= 1.22),
@@ -83,13 +82,15 @@
  This package contains the architecture independent files of MATE
  control center.
 
-Package: libmate-window-settings1
+Package: libmate-window-settings1t64
+Provides: ${t64:Provides}
+Replaces: libmate-window-settings1
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-Breaks: mate-control-center (<< 1.9.0),
+Breaks: libmate-window-settings1 (<< ${source:Version}), mate-control-center (<< 1.9.0),
 Description: utilities to configure the MATE desktop (window settings library)
  The MATE control center contains configuration applets for the MATE desktop,
  allowing to set accessibility configuration, desktop fonts, keyboard
@@ -103,7 +104,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libmate-window-settings1 (= ${binary:Version}),
+Depends: libmate-window-settings1t64 (= ${binary:Version}),
          ${misc:Depends},
 Description: utilities to configure the MATE desktop (window settings headers)
  The MATE control center contains configuration applets for the MATE desktop,
@@ -114,7 +115,10 @@
  This package contains the development files for the MATE window settings
  library.
 
-Package: libmate-slab0
+Package: libmate-slab0t64
+Provides: ${t64:Provides}
+Replaces: libmate-slab0
+Breaks: libmate-slab0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -131,7 +135,7 @@
 Architecture: any
 Multi-Arch: same
 Provides: libmate-slab0-dev,
-Depends: libmate-slab0 (= ${binary:Version}),
+Depends: libmate-slab0t64 (= ${binary:Version}),
          ${misc:Depends},
 Description: beautification app library (development headers)
  The libmate-slab library provides functionality to create applications
