=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh $@ $(DHFLAGS) --without autoreconf
 
 override_dh_missing:
-	dh_missing --fail-missing
+	dh_missing --list-missing
 
 override_dh_install:
 	rm -rfv debian/tmp/usr/share/applications/mimeinfo.cache
@@ -30,10 +30,5 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
-override_dh_strip:
-	dh_strip -pmate-control-center --dbgsym-migration='mate-control-center-dbg (<< 1.20.0-1~)'
-	dh_strip -plibmate-window-settings1 --dbgsym-migration='libmate-window-settings1-dbg (<< 1.20.0-1~)'
-	dh_strip -plibmate-slab0 --dbgsym-migration='libmate-slab0-dbg (<< 1.20.0-1~)'
-
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
