## mate-control-center 1.26.1%2Bmint1

=== debian/changelog ===
mate-control-center (1.26.1+mint1) wilma; urgency=medium

  [ Michael Webster ]
  * appearance: Recognize and accept metacity-theme-3 files.

  [ Clement Lefebvre ]
  * Adapt fix commit to 1.26 code

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Jun 2024 14:43:34 +0100

mate-control-center (1.26.1-1.1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:05:07 +0000

mate-control-center (1.26.1-1.1build2) noble; urgency=high

  * No change rebuild against libcanberra-gtk3-0t64, libcanberra0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Sun, 24 Mar 2024 16:23:56 +0100

mate-control-center (1.26.1-1.1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:11:07 +0000
