=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mate-control-center
 Section: x11
 Priority: optional
-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -10,6 +11,7 @@
                desktop-file-utils,
                dpkg-dev (>= 1.16.1.1),
                intltool,
+               libaccountsservice-dev (>= 0.6.21),
                libcanberra-gtk3-dev,
                libdconf-dev,
                libglib2.0-dev,
