## mate-control-center 1.26.1+mint2

=== debian/changelog ===
mate-control-center (1.26.1+mint2) zara; urgency=medium

  * appearance: Also set the GNOME theme

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 22 May 2025 09:25:13 +0100
