## mate-control-center 1.26.1-1.1build3trisquel1

=== debian/changelog ===
mate-control-center (1.26.1-1.1build3trisquel1) ecne; urgency=medium

  * Add custom patch to fix TPH#162, non-editable mate clock w/o ntp
    server.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 17 Oct 2025 07:31:26 +0000
